id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: zh-TW
content:
  managed-by-external-system.message: 租用戶是由外部佈建系統所管理。
  admin-inheritance-disabled.message: 您的帳戶具有此租用戶的有限存取權，因為已停用系統管理員繼承。
  branding-preview.message: 這是商標預覽模式。此模式會顯示子租用戶所看到的介面。在您按一下 [選擇色彩配置] 頁面上的 [完成] 之前，將不會套用商標。
  account-not-activated.message: 請檢查您的收件匣以啟用您的帳戶。<placeholder>重新傳送啟用電子郵件</placeholder>
  limited-access.message: 您的帳戶對服務具有有限的存取權。您可以管理商標選項、SMTP 設定、位置和儲存空間。
  read-only-access.message: 您的帳戶對服務具有唯讀存取權。
  mfa.message: 系統會為貴組織停用雙重驗證機制。基於安全性考量，建議啟用此設定。移至 [設定] > [安全性] 並加以啟用。
